@7_nana
github.com/tootsuite/mastodon/
yarnのバージョンをさげたら、とか1.4.4なら大丈夫だとか色々いっておりますが…

@7_nana
これって、バージョンいくつ?
issue 見ると、v1.4.4 では治ってるみたいですが。

@7_nana
メモリーは何GB?
コンソールで free コマンドで表示される内容を見せてもらえます?

@7_nana
assets:precompile とか、db:migrate ではエラー出てないんですよね?

@7_nana
手元の CentOS Linux release 7.3.1611 で v1.4.2 ~ v1.4.7 までアップデートしてみましたが、問題ありませんねぇ。

@7_nana
v1.4.2 は、v1.3.3 からアップデートしたものです。

ログインして会話に参加
mstdn.jp

Mastodon日本鯖です.